Commit d478184d authored by Andrew Lee (李健秋)'s avatar Andrew Lee (李健秋)
Browse files

drop ruby-interpreter from depends as it's not exist.

parent 9a61a469
......@@ -150,7 +150,7 @@ Depends: apache2,
lsb-base (>= 3.0-6),
memcached,
default-mysql-client | mysql-client,
ruby | ruby-interpreter,
ruby,
ruby-acts-as-list,
ruby-acts-as-tree,
ruby-addressable,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment